Mercury API
ENUM_AirProtocols Enumeration
Namespaces ► Org.LLRP.LTK.LLRPV1 ► ENUM_AirProtocols

[Missing <summary> documentation for T:Org.LLRP.LTK.LLRPV1.ENUM_AirProtocols]

Declaration Syntax

C# | Visual Basic | Visual C++

    [SerializableAttribute]
    public enum ENUM_AirProtocols

    <SerializableAttribute> _
    Public Enumeration ENUM_AirProtocols

    [SerializableAttribute]
    public enum class ENUM_AirProtocols

Members

Member | Description
--- | ---
Unspecified |
EPCGlobalClass1Gen2 |

Assembly: LLRP (Module: LLRP) Version: 1.0.0.6 (1.0.0.6)